{
    "object_record_status": {
        "unlocked": "Bearbeitung",
        "locked": "Schreibgesch\u00fctzt",
        "revision": "Recherche",
        "deleted": "Gel\u00f6scht",
        "archived": "Archiviert"
    }
}